/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #311f17;
}

/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
.frameStyle {
    background-color: #311f17;
}
.logoColour {
    transition: fill 2.4s ease;
    fill: #ff8900;
}

.svgStroke {
    stroke: #ff8900;
}


.buyBtn {
    color: #311f17;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #ff8900;
}
.linkStyle {
    border-bottom: 1px dotted #ff8900;
}

.buyBtn {
    background-color: #ff8900;
}

/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #fff;
}

.imgColumnL,
.imgColumnR {
    width: 100%;
}
/******************************************
 END OF Over write - Styles                      
******************************************/

/******************************************
 Cycle2 Slideshow               
******************************************/



/******************************************
 END OF cycle2 Slideshow               
*****************************************


/******************************************
/* MEDIA QUERY                   
/******************************************/

